39110911/22 - Vulnérabilités critiques affectant VMware Workspace ONE Assist

VMware annonce la correction de vulnérabilités affectant son produit VMware Workspace ONE Assist. L'exploitation de ces vulnérabilités peut permettre à un attaquant distant de contourner l’authentification ou d’élever ses privilèges.

Date de publication: 
09 novembre 2022